Commit d6dcc12a authored by Lev Lamberov's avatar Lev Lamberov

[SECURITY] [DSA 4333-1] icecast2 security update

parent ffe2958e
<define-tag pagetitle>DSA-4333-1 icecast2</define-tag>
<define-tag report_date>2018-11-04</define-tag>
<define-tag secrefs>CVE-2018-18820</define-tag>
<define-tag packages>icecast2</define-tag>
<define-tag isvulnerable>yes</define-tag>
<define-tag fixed>yes</define-tag>
<define-tag fixed-section>no</define-tag>
#use wml::debian::security
</dl>
<define-tag description>security update</define-tag>
<define-tag moreinfo>
<p>Nick Rolfe discovered multiple buffer overflows in the Icecast multimedia
streaming server which could result in the execution of arbitrary code.</p>
<p>For the stable distribution (stretch), this problem has been fixed in
version 2.4.2-1+deb9u1.</p>
<p>We recommend that you upgrade your icecast2 packages.</p>
<p>For the detailed security status of icecast2 please refer to
its security tracker page at:
<a href="https://security-tracker.debian.org/tracker/icecast2">\
https://security-tracker.debian.org/tracker/icecast2</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2018/dsa-4333.data"
# $Id: $
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment